Subject: Re: CCL:prediction of DeltaG (solv) from octanol

From: "Dr. Andreas Klamt" <[email-masked]>
Date: Fri, 04 Jan 2002 08:13:32 +0100

Dave, you may be right. But COSMO-RS, which is a combination of a dielectric continuum model with a statistical thermodynamic
approach can very well handle octanol and even much more complicated solvents and solvent mixtures.

Andreas

"Shobe, Dave" schrieb:
> 
> What you need is the dielectric constant for 1-octanol.
> 
> But (and this is for general CCL consumption) I am a bit skeptical that
> dielectric-continuum models are useful for surfactantlike solvents such as
> 1-octanol.  Any comments?
> --David Shobe
> Süd-Chemie Inc.
> phone (502) 634-7409
> fax     (502) 634-7724
> email  [email-masked]
> 
> Don't bother flaming me: I'm behind a firewall.
> 
> 
> 
> -----Original Message-----
> From: Teodorico Ramalho [mailto:[email-masked]]
> Sent: Friday, December 28, 2001 8:27 PM
> To: [email-masked]
> Subject: CCL:prediction of DeltaG (solv) from octanol
> 
> Hi CCL's,
> 
>     I would like of make solvation calculation utilised PCM model with G98w,
> OCTANOL 1. This solvent is not defined to this type calculation. I used
> keyword: EPS to define dielectric constant and RSOLV to define solvent
> radius of ocatanol. However, the DeltaG (solv) no was calculed. Anybory know
> how I make to obtain DeltaG (solv) to some molecules in octanol with pcm
> model from G98 rev A11.
> 
>  Thank you for help me.
> 
> With kind regards,
> 
> Teodorico C. Ramalho.
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

-- 
--------------------------------------------------------------------------------
Dr. Andreas Klamt
COSMOlogic GmbH&CoKG
Burscheider Str. 515
51381 Leverkusen, Germany

Tel.: 49-2171-73168-1  Fax: ...-9
e-mail: [email-masked]
web:    www.cosmologic.de
--------------------------------------------------------------------------------
COSMOlogic
        Your Competent Partner for
        Computational Chemistry and Fluid Thermodynamics
--------------------------------------------------------------------------------